/*
LEGAL
=====
Copyright: Atlas Systems, Inc. 2006 http://www.atlas-sys.com
*/
html {overflow-y:scroll}
* {margin:0;padding:0}
body {
  text-rendering: optimizeLegibility;
  font-family: 'Quattrocento Sans', Candara, 'Gill Sans', Optima, Helvetica, sans-serif;
  color: #222;
  font-size: 100%;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
}

a.offsite:link, .offsite {padding-right: 12px;background: transparent url("images/aoutside.gif") no-repeat 100%;white-space: nowrap;}

.iconlist{list-style: none;margin: 0px;padding: 0px;}

/* LINKS */
a,a:link,a:link,a:link,a:hover {text-decoration:none;color:#0754cc}
a:link, a:visited {color:#0754cc}
a:hover,a:active {color:#0764cc;border-bottom:1px solid #0754cc}

/* FORMS */
form {margin: 0 0 1.5em}
input {font-family: 'Quattrocento Sans', Candara, 'Gill Sans', Optima, Helvetica, sans-serif;margin: 2px 0}
fieldset {border: none}
label {display:block;padding: 5px 0}
label br {clear:left}

/* FORMS - general classes */
input.f-submit {padding: 1px 3px;background:#666;color:#fff;font-weight:bold;font-size:96%}

/* FORMS - f-wrap-1 - simple form, headings on left, form elements on right */
form.f-wrap-1 {background: none repeat scroll 0 0 #EFEFEF;border: 1px solid #CCCCCC;padding: 0.5em 0;position: relative;width: 100%;}
form.f-wrap-1 fieldset {width:auto;margin: 0 1em}
form.f-wrap-1 h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
form.f-wrap-1 label {clear:left;float:left;width:100%;border-top: 0px solid #fff}

/* hide from IE mac \*/
form.f-wrap-1 label {float:none}
/* end hiding from IE5 mac */

form.f-wrap-1 label input, form.f-wrap-1 label textarea, form.f-wrap-1 label select {width:15em;float:left;margin-left:10px}
form.f-wrap-1 label .field {float:left;width:8em;line-height: 1.7;display:block;position:relative}
form.f-wrap-1 label .field .note {color:#333333;font-size:80%;font-weight:normal}
form.f-wrap-1 label .field .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1em;left:-.4em;width:.3em;height:.3em}

form.f-wrap-1 div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
form.f-wrap-1 div.req b {color:#c00;font-size:140%}
form.f-wrap-1 label select {width: 15.5em}
form.f-wrap-1 label textarea.f-comments {width: 20em}
form.f-wrap-1 div.f-submit-wrap {padding: 5px 0 5px 8em}
form.f-wrap-1 input.f-submit {margin: 0 0 0 10px}

form.f-wrap-1 fieldset.f-checkbox-wrap, form.f-wrap-1 fieldset.f-radio-wrap {float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-1 fieldset.f-checkbox-wrap b, form.f-wrap-1 fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-1 fieldset.f-checkbox-wrap fieldset, form.f-wrap-1 fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
form.f-wrap-1 fieldset.f-checkbox-wrap label, form.f-wrap-1 fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-1 label input.f-checkbox, form.f-wrap-1 label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-1 label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-1 label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}

/* FORMS - f-wrap-2 - simple form, headings on top, form elements on bottom */
form.f-wrap-2 {width:100%;padding: .5em 0;background: #f6f6f6;border-top: 1px solid #d7d7d7;position:relative}
form.f-wrap-2 fieldset {width:auto;margin: 0 1em}
form.f-wrap-2 h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
form.f-wrap-2 label {clear:left;float:left;width:100%;border-top: 1px solid #fff}

/* hide from IE mac \*/
form.f-wrap-2 label {float:none}
/* end hiding from IE5 mac */

form.f-wrap-2 label input, form.f-wrap-2 label textarea, form.f-wrap-2 label select {float:left;margin-left:10px}

form.f-wrap-2 label b {float:left;line-height: 1.7;display:block;position:relative}
form.f-wrap-2 label b .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1;left:-.4em;width:.3em;height:.3em}
form.f-wrap-2 div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
form.f-wrap-2 div.req b {color:#c00;font-size:140%}
form.f-wrap-2 label select {width: 15.5em}
form.f-wrap-2 label textarea.f-comments {width: 20em}
form.f-wrap-2 div.f-submit-wrap {padding: 5px 0 5px 8em}
form.f-wrap-2 input.f-submit {margin: 0 0 0 10px}

form.f-wrap-2 fieldset.f-checkbox-wrap, form.f-wrap-2 fieldset.f-radio-wrap {clear:left;float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-2 fieldset.f-checkbox-wrap b, form.f-wrap-2 fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-2 fieldset.f-checkbox-wrap fieldset, form.f-wrap-2 fieldset.f-radio-wrap fieldset {float:left;margin: 3px 0 0 10px}
form.f-wrap-2 fieldset.f-checkbox-wrap label, form.f-wrap-2 fieldset.f-radio-wrap label {float:left;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-2 label input.f-checkbox, form.f-wrap-2 label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-2 label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-2 label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}

/* FORMS - f-wrap-request - simple form, headings on left, form elements on right */
form.f-wrap-request {width:100%;padding: .5em 0;background: #f6f6f6;border-top: 1px solid #d7d7d7;position:relative}
form.f-wrap-request fieldset {width:95%;margin: 0 1em}
form.f-wrap-request h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
form.f-wrap-request h2 {margin:.6em 0 .6em;font: bold 155% arial;color:#000066}
form.f-wrap-request label {clear:left;float:left;width:100%;border-bottom: 1px solid #fff}

/* hide from IE mac \*/
form.f-wrap-request label {float:none}
/* end hiding from IE5 mac */

form.f-wrap-request label input, form.f-wrap-request label textarea, form.f-wrap-request label select {width:35%;float:left;margin-left:10px}

form.f-wrap-request label b {float:left;width:60%;line-height: 1.7;display:block;position:relative}
form.f-wrap-request label b .note {color:#333333;font-size:80%;font-weight:normal}
form.f-wrap-request label b .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1em;left:-.4em;width:.3em;height:.3em}

form.f-wrap-request label .field {float:left;width:60%;line-height: 1.7;display:block;position:relative}
form.f-wrap-request label .field .note {color:#333333;font-size:80%;font-weight:normal}
form.f-wrap-request label .field .req {color:#c00;font-size:150%;font-weight:bold;position:absolute;top:-.1em;line-height:1em;left:-.4em;width:.3em;height:.3em}

form.f-wrap-request div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
form.f-wrap-request div.req b {color:#c00;font-size:140%}
form.f-wrap-request label select {width: 15.5em}
form.f-wrap-request label textarea.f-comments {width: 20em}
form.f-wrap-request div.f-submit-wrap {padding: 5px 0 5px 8em}
form.f-wrap-request input.f-submit {margin: 0 0 0 10px}

form.f-wrap-request fieldset.f-checkbox-wrap, form.f-wrap-request fieldset.f-radio-wrap {float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-request fieldset.f-checkbox-wrap b, form.f-wrap-request fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-request fieldset.f-checkbox-wrap fieldset, form.f-wrap-request fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
form.f-wrap-request fieldset.f-checkbox-wrap label, form.f-wrap-request fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-request label input.f-checkbox, form.f-wrap-request label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-request label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-request label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}

/* FORMS - f-wrap-detail - simple form, headings on left, form elements on right */
form.f-wrap-detail {width:100%;padding: .5em 0;background: #f6f6f6;border-top: 1px solid #d7d7d7;position:relative}
form.f-wrap-detail fieldset {width:auto;margin: 0 1em}
form.f-wrap-detail h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
form.f-wrap-detail h2 {margin:.6em 0 .6em;font: bold 155% arial;color:#000066}
form.f-wrap-detail label {clear:left;float:left;width:100%;border-bottom: 1px solid #fff}

/* hide from IE mac \*/
form.f-wrap-detail label {float:none}
/* end hiding from IE5 mac */

form.f-wrap-detail label input, form.f-wrap-detail label textarea, form.f-wrap-detail label select {width:35%;float:left;margin-left:10px}

form.f-wrap-detail label b {float:left;width:60%;line-height: 1.7;display:block;position:relative}
form.f-wrap-detail label b .note {color:#333333;font-size:80%;font-weight:normal}
form.f-wrap-detail label b .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1em;left:-.4em;width:.3em;height:.3em}
form.f-wrap-detail div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
form.f-wrap-detail div.req b {color:#c00;font-size:140%}
form.f-wrap-detail label select {width: 15.5em}
form.f-wrap-detail label textarea.f-comments {width: 20em}
form.f-wrap-detail div.f-submit-wrap {padding: 5px 0 5px 8em}
form.f-wrap-detail input.f-submit {margin: 0 0 0 10px}

form.f-wrap-detail fieldset.f-checkbox-wrap, form.f-wrap-detail fieldset.f-radio-wrap {float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-detail fieldset.f-checkbox-wrap b, form.f-wrap-detail fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-detail fieldset.f-checkbox-wrap fieldset, form.f-wrap-detail fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
form.f-wrap-detail fieldset.f-checkbox-wrap label, form.f-wrap-detail fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-detail label input.f-checkbox, form.f-wrap-detail label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-detail label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-detail label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}


/* TYPOGRAPHY */
p, ul, ol {margin: 0 0 1.5em}
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', 'Segoe UI', 'Century Gothic', Verdana, sans-serif;margin: 1.2em 0 .3em;color:#000;/*border-bottom: 1px solid #eee;padding-bottom: .1em*/}
h1 {font-size: 196%;margin-top:.6em}
h2 {font-size: 136%}
h3 {font-size: 126%}
h4 {font-size: 116%}
h5 {font-size: 106%}
h6 {font-size: 96%}
.highlight {color:#E17000}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {font: bold 82% arial;color:#bbb;display:block;letter-spacing: 1px}
small {font-size:11px}

/* LISTS */
ul {margin: .3em 0 1.5em 0;list-style-type:none}
ul.related {margin-top: -1em}
ol {margin: .5em .5em 1.5em}
ol li {margin-left: 1.4em;padding-left: 0;background: none; list-style-type: decimal}
li {line-height: 1.4em;padding-left: 15px;background-image: url(/css/images/bullet.gif);background-repeat: no-repeat;}
li.doc {background-position: 3px -500px}
ul.nomarker li {background:none;padding-left:0}

dl {margin: 0 0 1em 0}
dt {font-weight:bold;margin-top: 1.3em}
dl dl {margin: 0 0 1.5em 30px}

/* GENERAL */
img {border:none}
hr {margin: 1em 0;background:#f2f2f2;height:1px;color:#f2f2f2;border:none;clear:both}
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px}

/* LAYOUT - HEADER */
#headerlogon {width:940px;background-color: #FFF;border:none;margin:0px auto;padding:0px;}
#header {background-color: #efefef; border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC; border-top: 5px solid #000066;border-bottom: 5px solid #000066;margin: 0 0 25px;padding: 6px 0 0 2px}
#header #site-name {font: 265% arial;letter-spacing: -.05em;margin:0px 0 0 40px;padding:3px;color:#000066;border:none}
#header #title-name {font: 265% arial;letter-spacing: -.05em;margin:0px 0 0 40px;padding:3px;color:#000066;border:none}
#header #user-name {font: 100% ariel;margin:0px 0 0 0;padding:3px;color:#333333;border:none}

/* SEARCH */
#search {color:#000066;font-weight:bold;position:relative;top:-100px;right:-375px;background-color:#CCCCCC;padding:4px;border-radius:5px;float:right}
#search form {margin:0 0 5px 0}
#search input.f-criteria {width:8em;margin: 0 0 -1px;height:1.6em}
#search label {padding:5px 0 0;display:inline}
#search input.f-submit {width:auto;font-size:81%;margin:0 0 -.15em;height:1.95em}
#search #searchType input {margin: 0 0 -0.4em;height:1.2em}
#search #searchType label {font-weight:normal;font-size:0.8em;padding:0px 0 0 5}

/* POWERED BY */
#poweredby {width:96px;height:63px;position:absolute;top:-102px;right:0}

/* LAYOUT - main body of page */
/* #wrap {min-width:770px;max-width:1200px;margin: 0 auto;width:940px;position:relative;} */
#content-wrap {
  position:relative;
  width:940px;
  margin:0 auto;
  /* background-color:#FFF; */
  /* border-left:1px solid #CCCCCC; */
  /* border-right:1px solid #CCCCCC; */
  /* box-shadow:3px 3px 3px 0 #CCCCCC, -3px 3px 3px 0 #CCCCCC */
}
#type-b #content-wrap {
  width: 940px;
  margin: 0 auto; 
  /*
  background-color: #FFF;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  box-shadow: 3px 3px 3px 0 #CCCCCC, -3px 3px 3px 0 #CCCCCC;
  */
  }
#type-c #content-wrap {
  width: 940px;
  margin: 0 auto;
  /*
  background-color: #FFF;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  box-shadow: 3px 3px 3px 0 #CCCCCC, -3px 3px 3px 0 #CCCCCC;
  */
}


#utility {position:absolute;top:0;left:25px;width:165px;border-top: 0px solid #999;padding-bottom: 40px;padding-top:1em;}
#sidebar {position:absolute;top:0;right:25px;width:20%;border-top: 5px solid #999;padding-top: 1px;padding-bottom: 40px;padding-top:1em;}

#content {margin: 0 10px;padding-top:1em;min-height:478px}
#content #breadcrumb {margin-top:-5px;/* font-size:93%;font-weight:bold */}
#content #breadcrumb a:link, #content #breadcrumb a:visited {text-decoration:none}
#content #breadcrumb a:hover, #content #breadcrumb a:active {text-decoration:none}

.featurebox {color:#333;padding: 15px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6 url("images/featurebox_bg.gif") no-repeat 100% 100%}
.featurebox p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.featurebox p {border:none;margin: 0 0 0.5em;color:#444}
.featurebox a {font-weight:bold}

/* ALERTS */

.alertNone {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertNone p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertNone p {border:none;margin: 0 0 0.5em;color:#444}
.alertNone a {font-weight:bold}

.alertSystem {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertSystem p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertSystem p {border:none;margin: 0 0 0.5em;color:#444}
.alertSystem a {font-weight:bold}

.alertUser {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertUser p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertUser p {border:none;margin: 0 0 0.5em;color:#444}
.alertUser a {font-weight:bold}

.alertStatus {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertStatus p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertStatus p {border:none;margin: 0 0 0.5em;color:#444}
.alertStatus a {font-weight:bold}

.alertDeliveryLocation {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertDeliveryLocation p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertDeliveryLocation p {border:none;margin: 0 0 0.5em;color:#444}
.alertDeliveryLocation a {font-weight:bold}

/* TRANSACTION MENU */

#transactionMenu {border-top: 5px solid #999;border-bottom: 1px solid #ccc;margin-bottom:.5em;width:100%}
#transactionMenu a:link, #transactionMenu a:visited {color:#c00;font-weight:bold;line-height:2em;padding:.3em}
#transactionMenu a:hover, #transactionMenu a:active {background-color: #efefef}
#transactionMenu .separator {color:ccc;margin-left:5px;margin-right:5px}
#transactionMenu .noActionMessage {color:#999;font-weight:normal;line-height:2em;padding:.3em}

/* LAYOUT TYPE B */
#type-b #content-wrap {background: transparent url("images/content_wrap_bg.gif") repeat-y 30px 0}
#type-b #content {margin: 0 23px 0 235px}

/* LAYOUT TYPE C */
#type-c #content-wrap {background: transparent url("images/content_wrap_bg.gif") repeat-y 30px 0}
#type-c #content {margin: 0 25% 0 235px}

/* LAYOUT TYPE D */
#type-d #content {margin: 0 25% 0 50px}

/* LAYOUT TYPE E */
#type-e #content-wrap {background: transparent url("images/content_wrap_e_bg.gif") repeat-y 100% 0}
#type-e #utility {position:absolute;top:0;left:auto;right:25px;width:165px;border-top: 5px solid #999}
#type-e #content {margin: 0 243px 0 50px}

/* NAVIGATION */
#nav, #nav ul {position:static}
#nav, #nav li {list-style: none;margin:0;padding:0;background:#fff}
#nav {padding-top:0;border-top: 5px solid #999;margin-top: 1px}
#nav a {line-height:1.8;padding: 5px 0 5px 23px;background: #fff url("images/sprites.gif") no-repeat 10px -695px;font: bold 96% arial;display:block}
#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {text-decoration:none;cursor:pointer}
#nav a:link {color:#000}
#nav a:visited {color:#000}
#nav a:hover {color:#c00;background: #fee url("images/sprites.gif") no-repeat 10px -695px}
#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active {color:#C00}
#nav li {border-top: 1px solid #fff;border-bottom: 1px solid #ccc}
#nav .default {color:#C00}

/* NAVIGATION - 2nd TIER */
#nav ul {margin: 0 0 1em 23px;padding:0}
#nav li.active li a, #nav li.active li a:link, #nav li.active li a:visited {line-height:1.3;background: #fff url("images/sprites.gif") no-repeat 0 -798px;padding:0 0 0 12px;font-weight:normal;width:auto;color:#000;width:130px;display:block}
#nav li.active li a:hover, #nav li.active li a:active {color: #c00}
#nav li.active li {border: none;margin:0}

#nav li.active li.active a:link,
#nav li.active li.active a:visited,
#nav li.active li.active a:hover,
#nav li.active li.active a:active {font-weight:bold}

/* NAVIGATION - 3rd TIER */
#nav ul ul {margin: 0 0 1em 13px;padding:0}
#nav li.active li.active li a, #nav li.active li.active li a:link, #nav li.active li.active li a:visited {width:117px}
#nav li.active li.active li a:link,
#nav li.active li.active li a:visited,
#nav li.active li.active li a:hover,
#nav li.active li.active li a:active {font-weight:normal}
#nav li.active li.active li.active a:link,
#nav li.active li.active li.active a:visited,
#nav li.active li.active li.active a:hover,
#nav li.active li.active li.active a:active {font-weight:bold}

/* NAVIGATION - 4th TIER */
#nav ul ul ul {margin: 0 0 1em 13px;padding:0}
#nav li.active li.active li.active li a, #nav li.active li.active li.active li a:link, #nav li.active li.active li.active li a:visited {width:104px}
#nav li.active li.active li.active li a:link,
#nav li.active li.active li.active li a:visited,
#nav li.active li.active li.active li a:hover,
#nav li.active li.active li.active li a:active {font-weight:normal}
#nav li.active li.active li.active li.active a:link,
#nav li.active li.active li.active li.active a:visited,
#nav li.active li.active li.active li.active a:hover,
#nav li.active li.active li.active li.active a:active {font-weight:bold}

/* LAYOUT - FOOTER */
#footer {clear:both;color:#999999;background-color:#D6D6D6;font-size:86%;padding:10px 15px 30px;text-align:right;border-top:0px solid #E3E8EE;border-top-left-radius:10px;border-top-right-radius:10px;}
#footer p {margin:0}
#footer a:link {color:#999}
#type-b #footer {margin-top:35em;}

/* DEFAULT TABLE */

.default-table {width:100%}
.default-table table {border: 1px solid #000066;font: 75%/1.5em arial, geneva, sans-serif;border-collapse:collapse;}
.default-table tbody td {font-size: 100%;letter-spacing: 0.05em;}
.default-table tbody td, th {border-left: 1px solid #000066;vertical-align: top;padding: 5px;}
.default-table thead tr {background: #efefef;color:#000;}
.default-table thead tr.row-header {background: #000066;color: #fff;}
.default-table thead tr.row-headings {border-bottom: 1px solid #000066;}
.default-table thead th {padding: 5px 5px;text-align: left;letter-spacing: 0.2em;font-weight: bold;font-size: 110%}
.default-table tbody th {padding: 5px 5px 5px 5px;text-align: left;font-size: 110%;color: #fff;letter-spacing: 0.1em;line-height: 1.5em;text-transform: uppercase;}
.default-table tbody tr.row-odd th {background: #efefef;}
.default-table tbody tr.row-odd {background: #efefef;}
.default-table tbody tr th {background: #ffffff;}
.default-table tbody tr {background: #ffffff;}
.default-table tfoot th, tfoot td {margin: 0;border-top: 2px solid #fff;padding: 5px 10px;text-align: left;background: #F8F12A;color: #000;}
.default-table tfoot th {text-transform: uppercase;letter-spacing: 0.2em;border: none;}
.default-table tfoot td {padding-left: 10px;}
.default-table a {text-decoration:none;}

/* FAQ */

#faq-toc li {font-weight:bold;line-height: 1.4em;padding-left: 0px;background-image: url("images/bullet.gif");background-repeat: no-repeat;}

#faq-contents {line-height:normal}
#faq-contents .faq-item {width:100%;border-top: 5px solid #999;padding-top: 1px;padding-bottom: 10px}
#faq-contents .faq-item-box {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;background: #f6f6f6}
#faq-contents .faq-item-box p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
#faq-contents .faq-item-box p {border:none;margin: 0 0 1em;color:#444}
#faq-contents .faq-item-box a {font-weight:bold}
#faq-contents li {font-weight:normal;line-height: 1.4em;padding-left: 0px;background-image: url(/css/images/bullet.gif);background-repeat: no-repeat;}

#status {width: 940px;margin: 0 auto;/*background-color: #FFF;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;box-shadow: 3px 3px 3px 0 #CCCCCC, -3px 3px 3px 0 #CCCCCC;*/padding:15px 0 15px 0;}
#status .statusNormal {color:#333333;margin-left:2em;}
#status .statusInformation {color:#0000FF;margin-left:2em;}
#status .statusError {color:#FF0000;margin-left:2em;}

.NLMDDSRequest {margin-bottom:20px}

.validationError {font-weight:bold; color:#FF0000}

.urlPDF{background-image: url("images/pdficon.gif");background-repeat: no-repeat;background-position: 0 50%;padding: 3px 0 3px 20px;margin: .4em 0;}

/* RUL Styles */
header {background:#36404e}
.banner{
  width:940px;
  height:129px;
  background:#36404e;
  /* background-color:#FFF; */
  /* background:url("images/crispgray_03.png") repeat-x scroll center bottom #FFFFFF; */
  /* border-left: 1px solid #CCCCCC; */
  /* border-right: 1px solid #CCCCCC; */
  /* box-shadow: 3px 3px 3px 0 #CCCCCC, -3px 3px 3px 0 #CCCCCC */
}
.banner img {height:90px}
#top-menu {margin:5px 0;overflow:auto}
#top-menu-left {float:left}
#top-menu-left ul.menu li:nth-child(2) {padding-right:5px}
#top-menu-right {float:right}
ul.menu li:first-child {padding-left:0;padding-right:5px}
ul.menu {color: #555555;font-family: Tahoma,Verdana,Segoe,sans-serif;list-style: none outside none;margin:0;}
ul.menu li {display: inline;}
ul.menu li a {color: #555555;font-family: Tahoma,Verdana,Segoe,sans-serif;font-size: 0.9em;text-decoration: none;}
ul.menu li + li {
  border-left:1px solid #555;
  padding-left:10px;
}

/*START styling for the CAS NetID/Barcode login*/
#title {
  font-size: 28px;
  font-weight: 400;
  padding: 0;
  margin-bottom: 24px;
  font-family: 'Montserrat', 'Segoe UI', 'Century Gothic', Verdana, sans-serif;
  border:none;
}
#login {
  width: 380px;
  margin-left: 0;
  margin-right: 20px;
  float: left;
  margin-bottom:24px;
  /* font-size: 13px; */
  /* line-height: 20px; */
}
/* .login-options { */
  /* background-color: #efefef; */
  /* border: 1px solid #ccc; */
  /* margin-bottom: 1.5em; */
  /* overflow: hidden; */
  /* padding: 10px; */
/* } */
.login-options h3 {
  /* color: #b54310; */
  /* font-size: 16px; */
  /* line-height: 20px; */
  /* font-weight: 700; */
  margin: 0 0 24px 0;
  font-family: 'Montserrat', 'Segoe UI', 'Century Gothic', Verdana, sans-serif;
  font-size:21px;
  font-weight:400
}
#netid {margin-bottom:1.5em}
#barcode {margin-bottom:1em}
#netid, #barcode {background: none}
.link-heading {
  /* border-bottom: 1px dotted #b54310; */
  /* color: #555; */
  /* font-size: 14px; */
  /* line-height: 18px; */
  /* margin-bottom: 0; */
  /* padding: 0 0 3px; */
  font-size: 1.076923076923077em;
  line-height: 1.392857142857143em;
  padding: 0 0 3px 0;
  margin-bottom: 0;
  font-weight: 400;  
}
.link-heading a {
  /* font-family: 'Quattrocento Sans', Candara, 'Gill Sans', Optima, Helvetica, sans-serif; */
  /* font-size: 14px; */
  /* line-height: 18px; */
  /* font-weight: 700; */
  /* color: #0032C6; */
  /* text-decoration:none; */
}
#barcode-pin-login input.f-submit {
  background: #36404e;
  border-color: #1859B7;
  text-shadow: 0 1px 1px #001B38;
  color: #FFF;
  width: 7em;
  height: 2.5em;
  position: relative;
  font-size: 16px;
  border-radius:5px
}
#logonform input {padding:5px;font-size:1em}
/*END styling for the CAS NetID/Barcode login*/

/*START styling for ILL Description */
#ill-description {
  float:left;
  width:460px;
  margin-bottom:24px
}
#ill-description p a:link {border-bottom:1px solid #0754cc}
/*END styling for ILL Description */

/*START RUL breadcrumb styling*/
.breadcrumb {
  font-family: 'Quattrocento Sans', Candara, 'Gill Sans', Optima, Helvetica, sans-serif;
  font-size: 0.9em;
  letter-spacing: 0.5px;
  color: #999999;
  font-weight:400;
}
.breadcrumb a {
  /* font-family:'Droid Sans'; */
  /* color:#0032C6; */
  text-decoration:none;
  font-weight:400;
}
.breadcrumb .delimiter, .breadcrumb .last {color: #595959}
.breadcrumb span {margin:0 5px}
.breadcrumb span.first {margin-left:0}
/*END RUL breadcrumb styling*/

/*START RUL footer styling*/
footer {clear:both}
footer li {padding:0}
#footer-top {background:#36404e;font-size: 0.875em;line-height: 1.5em;overflow:auto}
#footer-top-content {  
  font-family: 'Quattrocento Sans', Candara, 'Gill Sans', Optima, Helvetica, sans-serif;
  width:940px;
  margin:0 auto;
  padding-top:30px;
  color:#fff;
  overflow:auto
}
#footer-top-content a:link, #footer-top-content a:visited {color:#fff}
#footer-top-content a:hover {border-bottom:1px solid #fff}
#footer-top-content .footer-headers {
  font-family: 'Montserrat', 'Segoe UI', 'Century Gothic', Verdana, sans-serif;
  font-size: 1.14285714286em;
}
#footer-top-content-left,
#footer-top-content-middle, 
#footer-top-content-right {width:33%;float:left}
#footer-top-content-right-top, 
#footer-top-content-right-middle, 
#footer-top-content-right-bottom, 
#footer-top-content-right-last {float:right;clear:both}
#footer-top-content-right-top {padding:10px;margin-bottom:20px;background:#d83d0e}
#footer-top-content-right-middle {height:53px}
#footer-top-content-right-middle li,
#footer-top-content-right-bottom li {display:inline}
#footer-top-content-right-middle li {margin-left:5px}
#footer-top-content-right-bottom li {margin-left:10px}
#footer-top-content-right-middle li img,
#footer-top-content-right-bottom li img {vertical-align:middle}
#footer-top-content-right-middle li a:hover,
#footer-top-content-right-bottom li a:hover {border-bottom:none}
#footer-top-content-right-middle img {width:32px}
#footer-top-content-middle .footer-headers, #footer-top-content-middle #services-links {margin-left:80px}
#footer-top-content-left .contact-loc {
  width: 125px;
  display: block;
  float: left
}
#footer-bottom {background:#28313E}
#footer-bottom-content {width:940px; margin:0 auto; padding:10px 0; color:#fff;overflow:auto;font-size:0.75em;line-height:1.5em}
#footer-bottom-content-left {float:left; width:48%;font-size: 0.75em;line-height: 1.5em}
#footer-bottom-content-right {float:right; width:48%; text-align:right;font-size:0.875em}
#footer-bottom-content a, #footer-bottom-content-left a, #footer-bottom-content-right a {color:#fff;border-bottom:1px solid #fff}
#footer-bottom-content a:hover, #footer-bottom-content-left a:hover, #footer-bottom-content-right a:hover {border-bottom:1px solid #fff}
#region-footer {margin:0 10px}
#vale_icon img {width:66px}
#btaa img {width:67px}
#accessibility-info {margin-left:10px}
#copyright-notice {float:right}
/*END RUL footer styling*/


@media all and (min-width: 960px) {}
@media all and (max-width: 959px) and (min-width: 600px) {}
@media all and (max-width: 599px) and (min-width: 320px) {
  #wrap {min-width:initial}
  #headerlogon, #wrap, #content-wrap, #type-b #content-wrap, #type-c #content-wrap, #login, #ill-description, #status, #banner, footer, #footer-top-content, #footer-top-content-left, #footer-top-content-middle, #footer-top-content-right, #footer-bottom-content, #footer-bottom-content-left, #footer-bottom-content-right  {width:100%}  
  header {padding-bottom:10px}
  .banner, .banner img {height:auto;width:100%}
  #content {min-height:initial}
  #footer-top{overflow:hidden}
  #footer-top-content {margin:0 10px 30px}
  #footer-top-content-middle .footer-headers, #footer-top-content-middle #services-links{margin-left:0}
  #footer-top-content-right-top, #footer-top-content-right-middle, #footer-top-content-right-bottom, #footer-top-content-right-last {float:left}
  #footer-bottom-content {width:94%; margin:0 10px}
  #footer-bottom-content-right {float:left; text-align:left; margin:10px 0}
  #breadcrumb {display:none}  
}

/*
LEGAL
=====
Copyright: Daemon Pty Limited 1995-2006, http://www.daemon.com.au & http://www.mollio.org/
License: Released Under the "Common Public License 1.0", http://www.opensource.org/licenses/cpl.php
Version: 010306
*/